@charset "UTF-8";

/*---------------------------------------------

Product Page CSS

for protrad.jp
coded by d-spica at 2019-07-19

---------------------------------------------*/


@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&display=swap&subset=japanese");
@import url("default.css");
@import url("base.css");
@import url("parts.css");


article > div {
	margin: 0 auto;
	padding: 2.5rem 2rem 3rem;
	max-width: 50rem;
}

article > div::after {
	content: '';
	display: block;
	clear: both;
	height: 0;
}

article h2 {
	margin-bottom: 2.5rem;
	font-size: 1rem;
}

article h2 em {
	display: block;
	margin-top: 0.2em;
	border-top: solid 2px #E5BB24;
	padding-top: 0.3em;
	word-wrap: break-word;
	font-size: 200%;
}

section.closed {
	margin: -1.5rem 0 2.5rem;
	font-size: 0.7rem;
}

section.closed dl {
	overflow: hidden;
}

section.closed dt {
	margin-bottom: 0.5em;
}

section.closed dt b {
	display: inline-block;
	margin-right: 0.8em;
	box-sizing: border-box;
	border: solid 1px #777;
	border-radius: 0.3rem;
	background-color: #777;
	padding: 0.4em 0.6em;
	width: 10em;
	text-align: center;
	font-size: 0.6rem;
	font-weight: 400;
	color: #FFF;
}

section.closed dd {
	float: left;
	margin-right: 2em;
	margin-bottom: 0.3em;
	white-space: nowrap;
}

section.closed dd a {
	color: #96833E;
}

section.closed dd a i {
    margin-left: 0.3em;
    opacity: 0.5;
}


section.product {
	float: left;
	padding-bottom: 3rem;
	width: 60%;
}

section.product p.photo {
	margin-bottom: 1.5rem;
	background: no-repeat 50% 50% / cover;
	padding-bottom: 66.66%;
	width: 66.66%;
}

section.product ul.tags {
	overflow: hidden;
	margin-right: -2%;
	margin-bottom: 2rem;
	font-size: 0.6rem;
}

section.product .tags li {
	float: left;
	margin: 0 1.5% 0.6em 0;
	box-sizing: border-box;
	border: solid 1px #BBB;
	background: no-repeat 0.4em 0.4em / 2em auto;
	padding: 0.4em 0.6em 0.4em 3em;
	width: 31.833%;
}

section.product .tags li.tag01 {
	background-image: url("../img/ic-tag01.png");
}

section.product .tags li.tag02 {
	background-image: url("../img/ic-tag02.png");
}

section.product .tags li.tag03 {
	background-image: url("../img/ic-tag03.png");
}

section.product .tags li.tag04 {
	background-image: url("../img/ic-tag04.png");
}

section.product .tags li.tag05 {
	background-image: url("../img/ic-tag05.png");
}

section.product .tags li.tag06 {
	background-image: url("../img/ic-tag06.png");
}

section.product .tags li.tag07 {
	background-image: url("../img/ic-tag07.png");
}

section.product .tags li.tag08 {
	background-image: url("../img/ic-tag08.png");
}

section.product .tags li.tag09 {
	background-image: url("../img/ic-tag09.png");
}

section.product .tags li.tag10 {
	background-image: url("../img/ic-tag10.png");
}

section.product .tags li.tag11 {
	background-image: url("../img/ic-tag11.png");
}

section.product .tags li.tag12 {
	background-image: url("../img/ic-tag12.png");
}

section.product dl.download {
	border: solid 1px #DDD;
	padding: 1em 1.5em;
	font-size: 0.7rem;
}

section.product .download dt {
	font-weight: 700;
}

section.product .download dd {
	margin-top: 1em;
}

section.product .download dd label {
	display: inline-block;
	margin-right: 3em;
}

section.product .download dd a {
	display: inline-block;
	position: relative;
	box-sizing: border-box;
	background: #E5BB24;
	padding: 0.25em 0.5em 0.25em 1.5em;
	text-align: center;
	width: 12em;
	font-weight: 700;
	color: #555;
}

section.product .download dd a i {
	position: absolute;
	top: 0.3em;
	left: 0.5em;
	font-size: 120%;
	color: #FFF;
}

section.product .download dd p {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

section.product .download dd p:nth-of-type(n+2) {
	margin-top: 0.8em;
}

section.product .download dd em {
	margin-right: 1em;
	flex: 1;
}


aside.pages {
	float: right;
	padding-bottom: 2.5rem;
	width: 30%;
	font-size: 0.7rem;
}

aside.pages h3 {
	margin-bottom: 1.5em;
	border-bottom: solid 1px #E5BB24;
	padding-bottom: 0.4em;
	color: #96833E;
}

aside.pages > ul a {
	display: block;
}

aside.pages > ul > li {
	margin-bottom: 1.5em;
}

aside.pages > ul > li > em {
	display: block;
	border-bottom: dotted 1px #BBB;
	padding-bottom: 0.4em;
	font-weight: 700;
}

aside.pages > ul > li > ul {
	margin: 0.5em 0 0.5em 1em;
}

aside.pages > ul > li > ul li {
	margin-bottom: 0.4em;
}
	
aside.pages > ul > li > ul > li > ul {
	margin: 0.4em 0 0.4em 1em;
}

aside.pages > ul a.current {
	position: relative;
}

aside.pages > ul a.current::before {
	content: '';
	display: block;
	position: absolute;
	top: 0.3em;
	left: -1em;
	border-top: solid 0.4em transparent;
	border-bottom: solid 0.4em transparent;
	border-left: solid 0.5em #E5BB24;
}

dl.nav-pages {
	clear: both;
	border: solid 1px #DDD;
	background: #EEE;
	padding: 1rem 1.5rem 1.5rem;
}

dl.nav-pages dt {
	margin-bottom: 1.2em;
	font-size: 0.7rem;
	font-weight: 700;
}
	
dl.nav-pages ul {
	display: flex;
	justify-content: space-between;
}

dl.nav-pages li {
	width: 32%;
}

dl.nav-pages li a {
	display: block;
	position: relative;
	border: solid 3px #CCC;
	background: #FFF;
	padding: 0.6em 1.2em;
	font-size: 0.6rem;
}

dl.nav-pages li a em {
	display: block;
	margin-top: 0.2em;
	font-size: 0.8rem;
}

dl.nav-pages li .fa-arrow-circle-right {
	position: absolute;
	top: 50%;
	right: 0.6em;
	margin-top: -0.5em;
	font-size: 120%;
	color: #CCC;
}

p.nav-index {
	border-top: solid 1px #BBB;
	padding: 1.5rem 2rem;
	text-align: center;
	font-size: 0.7rem;
}

p.nav-index i {
	margin-right: 0.3em;
	vertical-align: middle;
	font-size: 120%;
}



@media all and (max-width:880px) {

	section.product {
		float: none;
		padding-bottom: 1.5rem;
		width: auto;
	}
	
	aside.pages {
		float: none;
		margin-left: auto;
		width: 18em;
	}

	dl.nav-pages {
		padding-bottom: 1rem;
	}
	
	dl.nav-pages dt {
		margin: 0 auto;
		max-width: 20rem;
	}
	
	dl.nav-pages ul {
		display: block;
		margin-top: 1.5rem;
	}

	dl.nav-pages li {
		margin: 0 auto 0.5rem;
		max-width: 20rem;
		width: auto;
	}
	
	p.nav-index {
		padding: 1rem;
	}


}

@media all and (max-width:640px) {
	
	article > div {
		padding: 1.5rem 1rem;
	}

	article h2 {
		margin-bottom: 1.5rem;
		font-size: 0.9rem;
	}

	article h2 em {
		font-size: 150%;
	}
	
	section.closed {
		margin-top: -1rem;
			}
			
	section.product p.photo {
		margin-bottom: 1rem;
		padding-bottom: 85%;
		width: 85%;
	}

	section.product ul.tags {
		margin-bottom: 1.5rem;
	}

	section.product .tags li {
		width: 48.5%;
	}
	
	section.product .download dd em {
		display: block;
		margin-bottom: 0.3em;
	}

	.post-body {
		margin-bottom: 1.5rem;
	}
	
	aside.pages {
		display: none;
	}


}

@media all and (max-width:560px) {


}

@media all and (max-width:480px) {
	

}

@media all and (max-width:400px) {
	
	section.product p.photo {
		padding-bottom: 100%;
		width: 100%;
	}


}
